.justmobile {display:none;}

@media only screen and (max-width: 1660px) {
	
}
.wrap {
    max-width: 1100px;
}
.eventsFuture .items .ev_item {
    height: 280px;
}
.eventsFuture .items .ev_item { 
    padding: 10px 24px;
}
.eventsFuture .items .ev_item b {
    font-size: 22px;
    line-height: 1.3em;    bottom: 12px;
    left: 24px;
}
.eventsFuture .items .ev_item .scht {
    font-size: 15px;
}
.eventsFuture .items .ev_item .scht span:before {
    background-size: auto 20px;
    width: 20px;
    height: 25px;
}
.eventsFuture .items .ev_item .tag {
    top: 12px;
    right: 24px;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
}
.eventsPast h2,
.eventsFuture h2 {
    font-size: 46px;
    line-height: 72px;
    height: 72px;
}
.eventsPast,
.eventsFuture {
    margin-top: 48px;
}
.eventsPast .tabs a {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
}
.eventsPast .items .ev_item:nth-child(4n) {
    margin-right: 24px;
}
.eventsPast .items .ev_item {
    width: calc((100% / 3) - 18px);
}
.eventsPast .items .ev_item:nth-child(3n) {
    margin-right: 0;
}
.eventsPast .items .ev_item ins {
    font-size: 16px;
    padding-right: 24px;
}
.eventsPast .items .ev_item ins:after {
    background-size: 6px auto;
    background-position: center 10px;
}
.eventsPast .paginator .pages {
    margin-top: 0px;
}

footer .footer_1 .wrap > .left, footer .footer_1 .wrap > .rght {
    width: 100%;
    margin-bottom: 48px;
}
footer .footer_1 .wrap > .rght .left {
    margin-left: 0;
    width: 50%;
    max-width: 100%;
}
footer .footer_1 .wrap > .left {
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-bottom: 48px;
    max-width: 480px;
}
header .menu > .link  {
    font-size: 15px;
}
header .getDemo {
    font-size: 17px;
    width: 180px;
}
header .menu .folder:after { 
    background-size: 16px;
}
header .menu > .link div a { 
    font-size: 15px; 
}
.modal .sobaka {
    width: 150px;
    height: 150px;
    background-size: 150px;
}
.win b {
    font-size: 19px;
}
.modal .fitem {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 12px);
    margin-right: 24px;
}
.modal .win {
    font-size: 0;
}
.modal .fitem:nth-child(2n) {
    margin-right: 0;
}
.modal .button {
    font-size: 15px;
    
}
.modal .win {
    font-size: 0;
    height: 490px;
    top: calc( (100% - 490px) / 2);
}
.modal#register_ok .win {
    height: 340px;
    top: calc( (100% - 340px) / 2);
    width: 400px;
}
.webinar_register .forma .button, .webinar_know .items .button, .webinar .button {
	height: 50px;
    line-height: 50px;
    padding: 0 24px;
}
body.pageEvents.pageEvent {
    padding-top: 60px; 
}
.webinar .event_counter .dog {
    width: 80px;
    height: 80px;
    background-size: contain;
    background-repeat: no-repeat;
}
.webinar .event_counter > span { 
    font-size: 16px; 
    margin-bottom: 8px; line-height: 16px;
}
.webinar .event_counter .timer b {
    font-size: 40px; 
        line-height: 42px;
}
.webinar .event_counter .timer i { 
    font-size: 13px; 
}
.webinar .event_counter .timer { 
    height: 60px; 
}
.webinar .event_counter {
    padding-left: 80px;
    width: 360px;
    height: 120px;
    left: calc( (100% - 360px) / 2);
}
.webinar .person {
    width: 380px;
    height: 100px;
}
.webinar .person img {
    width: 100px;
    height: 100px;
}
.webinar .person {
    bottom: 160px;
    top: auto;
    right: 80px;
    padding-left: 115px;
    padding-top: 12px;
}
.webinar .person b {
    font-size: 22px;
}
.webinar .person i {
    font-size: 12px;
    font-style: italic;
    font-weight: 300;
    line-height: 17px;
    text-align: left;
    display: block;
    margin-top: 8px;
}
.webinar .person.person2 {
    bottom: 230px; 
}
.webinar_know h2 {
    font-size: 42px;
    line-height: 1.3em;
}
.webinar_know .items .item {
    width: 100%;
    padding: 16px 24px;
    height: auto;
    padding-bottom: 48px;
}
.webinar_know .wrap {
    padding-left: 40%;
}
.webinar_vidb .intro h2 {
    font-size: 42px;
    line-height: 1.3em;
}
.webinar_vidb .intro p {
    font-size: 20px;
}
.webinar_register .forma h2 {
    font-size: 32px;
    line-height: 1.3em;
}
.webinar_register .forma p {
    font-size: 18px;
    line-height: 1.3em;
}
.webinar_speakers .items .item div p {
    font-size: 16px;
}
.webinar_speakers .items .item div i {
    font-size: 17px;
}























}

@media only screen and (max-width: 1100px) {
	header .menu > a {    font-size: 15px;    padding: 0 8px;}
	header .menu > .link {    padding: 0 8px;}
}
 
 
 
 
@media only screen and (max-width: 990px) {
	
body, body.pageEvents {
    min-width: 375px;
}
header {
    min-width: 375px;
    overflow: hidden;
}
	.eventsFuture .items .ev_item .scht span {
		display: block;
	}
	.eventsFuture .items .ev_item b {    font-size: 17px;}
	header .getDemo,
	header .menu {
		display: none;
	}
	header .openMenu {display:block;}
	.pageWebinar .wrap {    max-width: calc(100% - 24px);}
	.pageWebinar .webinar .vect1 {    height: 475px;    background-position: center;}
	.pageWebinar .webinar {    height: auto;    padding-top: 520px;}
	.pageWebinar .webinar .person {    display: block;}
	.pageWebinar .webinar .person.person1 {    right: auto;    top: 40px;    left: calc(0% + 20px);}
	.pageWebinar .webinar .person.person2 {    bottom: auto;    top: 370px;}
	.pageWebinar .webinar .intro strong {    font-weight: 600;    font-size: 30px;}
	.pageWebinar .webinar .button {    max-width: 260px;}
	.pageWebinar .webinar .event_counter {    width: 340px;}
	.pageWebinar .webinar_know.mod:not(.simple) .wrap {    padding-left: 0;    position: relative;    padding: 0 24px;}
	.pageWebinar .webinar_know.simple .items .item {    height: 260px;    width: calc( (50% - 24px) );    min-width: 100px;}
	.pageWebinar .webinar_know.simple .items {    font-size: 0;    text-align: center;    padding: 0 12px;}
	.pageWebinar .webinar_know.simple .items .item.wide {    width: calc(100% - 24px);    height: 210px;}
	.pageWebinar .webinar_know.simple .wide p {    padding: 0;    margin-left: 8px;}
	.pageWebinar .webinar_know .items .item.wide b {    margin-left: 8px;    display: block;}
	.pageWebinar .webinar_vidb {    padding: 0 24px;}
	.pageWebinar .webinar_vidb .intro h2 {    font-size: 38px;    line-height: 1.3em;}
	.pageWebinar .webinar_vidb .intro p {    font-size: 24px;    line-height: 1.4em;}
	.pageWebinar .webinar_speakers .items .item {    width: calc( 50% - 24px);    display: inline-block;    margin: 0 12px;}
	.pageWebinar .webinar_register .dog {    width: 40%;    height: 100%;    margin: 0;    margin-bottom: 4px;    margin-right: 10%;}
	.pageWebinar .webinar_register .forma {    width: 50%;}
	.pageWebinar footer .footer_1 .wrap > .rght .left {    width: 50%;    margin-left: 0;    display: inline-block;    vertical-align: top;}
	.pageWebinar footer .footer_1 .wrap > .rght .rght {    margin-top: 0;    width: 40%;    display: inline-block;}
}


@media only screen and (max-width: 720px) {
	body.pageEvents {
		min-width: 375px;
	}
	.eventsFuture h2 {
		font-size: 32px;
		line-height: 52px;
		height: 52px;
	}
	.eventsFuture .items .ev_item {    margin-right: 0;    width: 100%;    margin-bottom: 24px;}
}

.modal#register_ok .win {
    height: auto;
}









